none
install windows sdk for framework 3.0 RRS feed

Answers

  • Vista already has .NET 3.0 installed as its system component. We don't need to install again.

     

    Thanks

    Monday, March 3, 2008 4:53 AM